Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 19-05-2013 19:23:56

sardon
Membre
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 08-03-2011

Conflit lors de l'installation de MySql OBDC

Sur Wheezy, il y a un conflit entre libmyodbc et libiodbc2. Et comme libiodbc2 est utilisé par des paquets KDE, c'est un peu embêtant..

J'ai vu sur le net que c'est pas nouveau (signalé dans les reports bug en 2011), mais je ne vois pas tellement de solution.

Hors ligne

Pied de page des forums